# Golang Driver Development

Use the following command to initialize a javascript driver development project:

```sh
drivers init golang
```

## Notes

* A Golang driver development project requires golang's `go` command line tool
  to be installed.
* Golang requires the driver development projects path to be a subpath of the
  path set in the environment variable GOPATH.
